Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 11:56:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation lina                    Bot:  Hi again! Bot:  Please enter your name Customer:  lina Bot:  Hi Lina ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:27 PM, 31st Mar                   fatma                   Hi Lina, Good afetrnoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:29 PM, 31st Mar                     lina                    Hello fatima           03:29 PM, 31st Mar                     lina                    I recieved a bad quality makeup           03:29 PM, 31st Mar                     lina                    Eyebrow tatoo from maybelline           03:30 PM, 31st Mar                   fatma                   We sincerely apologise for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           03:30 PM, 31st Mar                   fatma                   and kindly share with me the order number           03:31 PM, 31st Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:33 PM, 31st Mar                     lina                    Im taking the photo           03:35 PM, 31st Mar                   fatma                   It's okay           03:36 PM, 31st Mar                     lina                    Its turns green not brown & sticky           03:37 PM, 31st Mar                   fatma                   sorry, but i did not receive the picture           03:38 PM, 31st Mar                     lina                    Its suppose to be brown           03:38 PM, 31st Mar                     lina                    I bought 2           03:38 PM, 31st Mar                     lina                    Both are the same           03:38 PM, 31st Mar                   fatma                   Could you please share your order number so that I can assist you further?           03:38 PM, 31st Mar                     lina                    Ok           03:38 PM, 31st Mar                   fatma                   6268593853           03:39 PM, 31st Mar                   fatma                   is this the order number?           03:39 PM, 31st Mar                     lina                    Yes and there is another order           03:39 PM, 31st Mar                   fatma                   6285691697           03:39 PM, 31st Mar                   fatma                   that order?           03:39 PM, 31st Mar                     lina                    6268593853           03:40 PM, 31st Mar                   fatma                   Revlon Color Stay Liquid Eye Pen           03:40 PM, 31st Mar                     lina                    No           03:40 PM, 31st Mar                     lina                    The tattoo           03:41 PM, 31st Mar                     lina                    Tatto brow from maybelline           03:41 PM, 31st Mar                   fatma                   okay i see that you have order only one  Maybelline New York Tattoo Brow Long Lasting Gel           03:41 PM, 31st Mar                   fatma                   kindly share with me the snapshot           03:43 PM, 31st Mar                     lina                    2           03:43 PM, 31st Mar                     lina                    One in each order           03:43 PM, 31st Mar                   fatma                            03:44 PM, 31st Mar                   fatma                   this is the items in your order           03:44 PM, 31st Mar                   fatma                   so the what is the other order ?           03:45 PM, 31st Mar                   fatma                   please share the product picture with me           03:45 PM, 31st Mar                     lina                    A shared the photo but it didnt appear to u           03:46 PM, 31st Mar                     lina                    I dont know why           03:46 PM, 31st Mar                     lina                             03:46 PM, 31st Mar                   fatma                   could you please try again           03:46 PM, 31st Mar                   fatma                   i got it right now           03:46 PM, 31st Mar                   fatma                   i'm sorry for that           03:46 PM, 31st Mar                     lina                             03:47 PM, 31st Mar                     lina                    Those are the 2 orders           03:48 PM, 31st Mar                     lina                             03:48 PM, 31st Mar                     lina                             03:48 PM, 31st Mar                   fatma                   We would like to inform you that we have processed the refund of amount (SAR 15) on (3/31/21) and the amount you paid online will be refunded back to your original payment method within 7 - 14working days.           03:49 PM, 31st Mar                   fatma                   This refund is for the order number 6268593853           03:49 PM, 31st Mar                   fatma                   We sincerely apologise for any inconvenience caused to you.           03:51 PM, 31st Mar                   fatma                   we need to update the orders status first           03:51 PM, 31st Mar                   fatma                   then we will refund both of the orders           03:52 PM, 31st Mar                   fatma                   Is there anything else i can help you with?           03:52 PM, 31st Mar                     lina                    Do i have to return the  damaged products to the store           03:53 PM, 31st Mar                   fatma                   no need, you can just throw it           03:53 PM, 31st Mar                   fatma                   we are really sorry bout what happen with you           03:53 PM, 31st Mar                     lina                    Ok , so u requested refund for both products right ?           03:53 PM, 31st Mar                   fatma                   Is there anything else i can help you with?           03:53 PM, 31st Mar                   fatma                   yes but the status of the orders has not been updated           03:54 PM, 31st Mar                   fatma                   so we need to update the status after that we will process the refund           03:54 PM, 31st Mar                   fatma                   and we will update you on your email address [email-masked]           03:54 PM, 31st Mar                   fatma                   allow us time to work on this issue           03:55 PM, 31st Mar                     lina                    Ok           03:55 PM, 31st Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 31st Mar                     lina                    Thank u           03:55 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2331897